#topbar {
	color: #fefefe; font-family: "Trebuchet MS", Helvetica, sans-serif; font-size: 14px; text-transform: uppercase;
	width: 100%; height: 26px; background: #080808;
	position: fixed; top: 0; margin: 0; box-sizing: border-box;
}

	.topbutton {
		width: auto; height: 100%; background: #080808; 
		padding: 6px; margin: 0; box-sizing: border-box; float: left; box-sizing: border-box;
	}

	#topbar a {
		text-decoration: none; color: #fefefe; padding: 0; margin: 0;
	}
